[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=specPortable
AppID=specPortable
BaseAppName=Speccy
Publisher=PortableApps.com
Homepage=https://portableapps.com/apps/utilities/specportable
Category=Utilities
Description=System information with Speccy® portably
Language=Multilingual
Trademarks=Speccy® is a registered trademark of Piriform Ltd. PortableApps.com is not affiliated, sponsored, authorized or otherwise associated by/with Piriform Ltd or its associated companies.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Version]
PackageVersion=1.33.0.77
DisplayVersion=1.33.0.75 Rev 3

[Control]
Icons=1
Start=specPortable.exe
ExtractIcon=App\Speccy\Speccy.exe
ExtractName=App\Speccy\Speccy.exe
BaseAppID=%BASELAUNCHERPATH%\App\Speccy\Speccy.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Speccy\Speccy64.exe
[Dependencies]
RequiresAdmin=yes
